*{padding:0px; margin:0px;}
.content-block .table td{padding:4px; margin:4px;}
html, body{font-size:11px; font-family:Arial; color:#000; height:100%;}

a{color:#172983; text-decoration:underline;}
a:hover{ text-decoration:none;}

ul{padding:5px 0 10px 20px;}

h1{color:#2E2E2E; padding:3px 0 5px 0; font-size:18px; font-weight:bold;}
h2{color:#2E2E2E; padding:3px 0 5px 0; font-size:16px; font-weight:bold;}
h3{color:#2E2E2E; padding:3px 0 5px 0; font-size:14px; font-weight:bold;}
h4{color:#2E2E2E; padding:3px 0 5px 0; font-size:12px; font-weight:bold;}
h4{color:#2E2E2E; padding:3px 0 5px 0; font-size:11px; font-weight:bold;}

.table-black{border-collapse:collapse; border:1px solid #000;}
.table-black td{border:1px solid #000; padding:4px;}

.table-main{width:100%; /*background:url(images/top-bg.gif) left top repeat-x;*/}
.main{width:100%; min-width:1000px;   height:100%; }

.top-block{height:194px; width:100%; /*background:url(images/top-right-bg.gif) right top no-repeat;*/ background:#162983; position:relative;}
.top-block-inner { background:url(images/victory.gif) right top no-repeat;}
.top-block-btm { position:absolute; bottom:8px; width:100%; height:9px; background:url(images/line-wight.gif) left top no-repeat; border-bottom: 4px solid #f1a31b;}

.label-top{width: 820px; height:149px; font-size:18px;  color:#f6a800; text-align:center; position:absolute; left:150px; top:25px; font-family:'Times New Roman'; background:url(images/slogan.png) left top no-repeat;
-webkit-background-size: cover; /* Для хрома */
-moz-background-size: cover;  /* Для лисы*/
-o-background-size: cover;  /* Для оперы*/
-ms-background-size: cover;  /* Для �&#65533;Э*/
background-size: cover;  /* Для закрипления*/
}
@media (max-width: 1285px) {
    .label-top{
		width:720px;
		height:130px;
		top: 35px;
	}
}
@media (max-width: 1185px) {
    .label-top{
		width:620px;
		height:113px;
		top: 45px;
	}
}
@media (max-width: 1085px) {
    .label-top{
		width:559px;
		height:103px;
		top: 55px;
	}
}

.t-menu{width:100%; background:url(images/menu-left-bg.gif) left top no-repeat #0E4D8E ; float:left;}
.t-menu-bg{width:100%; background:url(images/menu-right-bg.gif) right top no-repeat ; float:left;}
.t-menu ul{padding:0px; width:100%;}
.t-menu li{padding:9px 0px 8px 0px; list-style:none; }
.t-menu  a{color:#FFF; font-size:13px; padding:0 0 0 27px;}


.left-block{/*background:url(images/left-bg.gif) left top no-repeat;*/ height:100%; padding:21px 0 0 25px;}
.right-block{/*background:url(images/right-bg.gif) right top no-repeat;*/ width:100%;}

.left-block h1{color:#2E2E2E; font-size:14px; text-transform:uppercase;}

.l-menu {}
.l-menu ul{width:182px; padding:2px 0 0 0; }
.l-menu ul li{padding:8px 0 7px 0; border-bottom:1px solid #CCCCCC; list-style:none; }
.l-menu ul li a{padding:0 0 0 14px; /* color:#1A79B9; */ color:#172983; font-size:11px; font-weight:bold;}

.serach-block {
    color: #FFFFFF;
    float: right;
    padding: 2px 6px 1px 10px;
    position: absolute;
    right: 672px;
    top: 0;
}

.item img {
    margin-right: 10px;
}
div.news-list img.preview_picture {
    float: left;
    margin: 0 10px 10px 0;
}
.serach-block a{color:#187DC1;}
.serach-block div{color:#187DC1; display:block; float:left; padding:5px 20px 0 5px ;}
.serach-block span{background:url(images/list-image.gif) left 10px no-repeat; padding:5px 0 0 9px; display:block; float:left; color:#fff;}
.serach-block .search-input{border:1px solid #A4A4A2; border-right:none !important; background:#fff !important; box-shadow: none !important; font-size:12px; color:#6E6E6E; padding:2px 0 4px 8px; width:129px; height:auto;}

.content-block{padding:20px 15px 19px 21px; font-size:13px; color:#000;}
.content-block h1{color:#000; font-size:14px; text-transform:uppercase; margin-bottom:10px}

.news-block .item {
    border-bottom: 1px solid #E9E9E9;
    clear: both;
    display: block;
    float: left;
    min-height: 105px;
    padding: 9px 0;
    position: relative;
    width: 100%;
}
.anons-block a {
    color: #172983;
}
.news-block .item span{color:#A2A2A2; font-size:11px;}
.news-block .item h2.green{ font-size:14px; color:#167057; font-weight:100; padding:0 0 3px 25px; background:url(images/news-bel.gif) left top no-repeat;}
.news-block .item h2.blue{ font-size:14px; color:#0F80BC; font-weight:100; padding:0 0 3px 25px; background:url(images/news-world.gif) left top no-repeat;}
.news-block .item a{font-size:14px; /* color:#237FC0; */ color: #172983;}

h1.blue{background:url(images/h1-left.gif) left top no-repeat #286FBF; padding:0px; margin:20px 0 0 0;}
h1.blue div {
    background: none repeat scroll 0 0 #172983;
    color: #FFFFFF;
    padding: 9px 0 8px 11px;
}
/* h1.blue div{background:url(images/h1-right.gif) right top no-repeat; padding:9px 0 8px 11px; color:#FFF;} */

.anons-block{}
.anons-block img{padding:10px 10px 10px 0px;}
.anons-block span{display:block; padding:10px 0px 5px 10px; font-size:11px; color:#A6A6A6;}
.anons-block p{padding:0px;}

.votes-comers-block{padding:10px 0px 10px 0px; }
.votes-comers-block .word-item{width:100%; clear:both;}
.votes-comers-block .word-item img {padding:10px 10px 10px 0px;}
.votes-comers-block .word-item p {padding:10px 10px 10px 0px;}

./votes span{display:block; padding:0 0 5px 0;}
.votes .votes-item-input{display:block; float:left; margin:2px 7px 4px 0;}
.votes label{display:block; float:left;  padding:0 5px 0 0;}
.votes div{width:100%; clear:both; padding:3px 0 0 0;}


.left-banners  {padding:40px 0 0 0px; clear:both;}
.left-banners .banner-item {padding:0 0 26px 0;}
.left-banners .banner-item img{border:none;}


.right-banners  {padding:30px 20px 0 0px;}
.right-banners .banner-item {padding:0 0 26px 0;}
.right-banners .banner-item img{border:none;}

.copyright{width:100%; height:57px; background:url(images/bottom-left2.gif) left top no-repeat;}
.copyright div{padding:5px 0 0 410px;}

.td-right {
    background: url("images/bottom-right2.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.site-map{ padding:26px 0 0 0; }
.site-map a{background:url(images/map.gif) left 2px no-repeat; padding:0 0 0 25px;}



.block-auth{padding:10px 0 0 0px;}
.inputText{border:1px solid #ccc; padding:2px; width:300px;}
.inputTextarea{border:1px solid #ccc; padding:2px; width:300px; height:100px;}
.miniInput{border:1px solid #ccc; padding:2px; width:155px;}

.contacts-form input{width:300px; border:1px solid #333;}
.contacts-form textarea{width:300px; border:1px solid #333; height:100px;}


.left_logo {
    background: url("/bitrix/templates/btpp/images/logo3.gif") no-repeat scroll 25px center rgba(0, 0, 0, 0);
    display: block;
    height: 194px;
    position: relative;
    width: 175px;
}
.text-logo {
    background: url("/bitrix/templates/btpp/images/text.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 132px;
    width: 342px;
}
.left-line {
    background: url("/bitrix/templates/btpp/images/bg-left.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 194px;
    width: 720px;
}
.right-logo {
    background: url("/bitrix/templates/btpp/images/right.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: right;
    height: 194px;
    width: 304px;
}
.right-line {
    background: url("/bitrix/templates/btpp/images/bg-right.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 194px;
    width: 720px;
}

.wrap_logo {
    background: none repeat scroll 0 0 #172983;
    height: 194px;
    position: relative;
    width: 100%;
}
.carusel_text {
    min-height: 40px;
    position: relative;
}

.item > p {
    padding: 5px 22px;
}

#contact-map-minsk {
    position:absolute;
	right:20px;
}
.copyright a {
    margin-right: 7px;
}

.content-block ul , .content-block ol {
    margin-top:7px;
}
.content-block ul li, .content-block ol li {
    margin-bottom: 7px;
	margin-left: 20px;
}



h2, h3 {
  margin-bottom: 10px;
}
.news-preview-content-img{width: 100%;}
.item .news-preview-content-img{
    margin: 0;
}

/**********form******************/
table.form-table
{
    width:100%;
    background-color:white;
    border-collapse:collapse;
    font-size:100%;
    font-weight:normal;
    line-height:160%;
}

table.form-table th, table.form-table td
{
    border:1px solid #ADC3D5;
    padding: 5px 5px;
    vertical-align:top;
}

table.form-table th
{
    /*background-image:url(images/table_head.gif);
    background-repeat:repeat-x;*/
    color:#25639A;
}


table.form-table td
{
    padding: 15px 5px;
}

.form-required
{
    color: red;
}

.error-fld {
    display: block;
    float: left;
    height: 13px;
    width: 15px;
    /*background-repeat: no-repeat;
    background-image: url(images/icon_warn.gif);*/
}
/* for new form */
.borderinner {
    background: url("http://www.cci.by/sites/all/themes/jlabdesign/css/../img/bg-chronical.jpg") repeat scroll left top rgba(0, 0, 0, 0);
    margin-bottom: 20px;
    padding: 4px;
}
.whiteback {
    background-color: #FFFFFF;
    border: 1px solid #CFCFCF;
    box-shadow: 0 0 2px #E7E7E7 inset;
    padding: 25px;
    position: relative;
}
.borderinner .control:after, .webform-client-form .form-item:after {
    clear: both;
    content: "";
    display: block;
}
.borderinner .control, .webform-client-form .form-item {
    margin-bottom: 13px;
}
.borderinner .calendar label, .borderinner .calendar input[type="text"],.borderinner .calendar img {
    float: left;
    margin-right: 10px;
}
.borderinner input.hasDatepicker {
    height: 30px !important;
    line-height: 30px !important;
    width: 100px !important;
}
.borderinner label.input-title {
    display: block;
    font-size: 13px;
    font-weight: normal !important;
    margin-bottom: 5px;
    min-height: 18px;
    position: relative;
}
.borderinner input[type="text"],.borderinner input[type="email"] {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #F8F8F8;
    border: 0 none;
    box-shadow: 0 0 3px #DADADA inset;
    color: #1A1A1A;
    display: block;
    font-family: 'PT Sans',Arial,sans-serif;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    width: 100%;
}
.borderinner .calendar {
    float: left;
    line-height: 30px;
    margin-right: 27px;
    width: auto;
}

.borderinner .data_org h2 {
    border-bottom: 2px solid #0099CC;
    display: block;
    font-family: 'pt Serif',Helvetica,serif;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 19px;
    padding-bottom: 15px;
    width: 100%;
}
.borderinner .required {
    background: url("http://www.cci.by/sites/all/themes/jlabdesign/css/../img/bg-required.jpg") no-repeat scroll left 2px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 1em;
    line-height: 1em;
    width: 5px;
}
.borderinner .wrap_control {
    float: left;
    width: 318px;
    margin-bottom: 13px;
    margin-right: 30px;
}
.borderinner .wrap_control:last-child {
    margin-bottom: 0;
    margin-right: 0;
}
.borderinner .control textarea {
    max-width: 656px;
    width: 100%;
}
.form-desc-text{
    margin: 20px 0;
    text-align: center;
    padding-top: 10px;
    border-top: 1px solid #DADADA;
}